/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "نقل ملفات Android";
"filenameColumnHeaderTitle" = "الاسم";
"lastModifiedColumnHeaderTitle" = "تاريخ آخر تعديل";
"sizeColumnHeaderTitle" = "الحجم";
"newFolderButtonText" = "مجلد جديد";
"deleteButtonText" = "حذف";
"copyStatusWindowTitle" = "نسخ";
"cancelButton" = "إلغاء";
"cancelingLabel" = "جارٍ الإلغاء";
"preparingToCopyLabel" = "جارٍ التحضير للنسخ إلى \"%@\"";
"copyingMultipleItemsLabel" = "جارٍ نسخ %1$d من العناصر إلى \"%2$@\"";
"copyingSingleItemLabel" = "جارٍ نسخ \"%1$@\" إلى \"%2$@\"";
"timeRemainingUnknown" = "جارٍ تقدير الوقت المتبقي…";
"timeRemainingLessThan5Seconds" = "يتبقى أقل من 5 ثوانٍ";
"timeRemainingLessThan15Seconds" = "يتبقى أقل من 15 ثانية";
"timeRemainingLessThan30Seconds" = "يتبقى أقل من 30 ثانية";
"timeRemaining1Minute" = "يتبقى حوالي دقيقة واحدة";
"timeRemainingMinutes" = "يتبقى حوالي %1$d من الدقائق";
"timeRemaining1Hour" = "يتبقى حوالي ساعة";
"timeRemainingHours" = "يتبقى حوالي %1$d من الساعات";
"bottomProgressStringFormat" = "%1$@ من أصل %2$@ - %3$@";
"folderDefaultName" = "مجلد بلا عنوان";
"bottomStatusFilesSelected" = "تم اختيار %1$d من أصل %2$d، وتبلغ المساحة المتوفرة %3$@";
"bottomStatusNoSelectionSingleItem" = "عنصر واحد، وتبلغ المساحة المتوفرة %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d من العناصر، وتبلغ المساحة المتوفرة %2$@";
"errorDeletingTitle" = "حدث خطأ أثناء الحذف";
"errorDeletingDescription" = "تعذّر حذف الملف أو المجلد الذي يحمل الاسم \"%@\"";
"errorCreateFolderTitle" = "تعذّر إنشاء المجلد";
"errorConnectToDeviceTitle" = "تعذّر الاتصال بالجهاز";
"errorCommunicatingWithDeviceTitle" = "تعذّر الاتصال بالجهاز";
"errorUnlockDeviceTitle" = "يتعذّر الدخول إلى سعة تخزين الجهاز";
"errorRenameFolderTitle" = "تعذّرت إعادة تسمية المجلد";
"errorRenameFileTitle" = "تعذّرت إعادة تسمية الملف";
"errorCopyingFileTitle" = "تعذّر نسخ الملف";
"errorReplacingFileTitle" = "تعذّر استبدال الملف";
"errorCopyingFileDescription" = "تعذّر نسخ الملف \"%@\"";
"errorCannotOpenFileTitle" = "يتعذّر على تطبيق نقل ملفات Android فتح الملفات";
"errorCannotOpenFileDescription" = "لفتح ملف، انقله إلى جهاز الكمبيوتر أولاً.";
"errorCannotOpenMultipleTitle" = "يتعذّر على تطبيق نقل ملفات Android فتح عناصر متعددة";
"errorCannotOpenNoneTitle" = "لم يتم اختيار أي عنصر لفتحه";
"errorCannotOpenBadSelectionDescription" = "اختر عنصرًا واحدًا وأعد المحاولة.";
"errorSuccessDescription" = "ليس هناك خطأ";
"errorPathNotFoundDescription" = "لا يوجد أي عنصر بهذا الاسم";
"errorDeviceNotInitializedDescription" = "لم تتم تهيئة الجهاز. جرّب إعادة توصيل الجهاز أو إعادة تشغيله.";
"errorPathAlreadyExistsDescription" = "يوجد ملف أو مجلد بهذا الاسم من قبل";
"errorInvalidStorageDescription" = "تعذّر العثور على سعة التخزين المحدّدة.";
"errorGenericDescription" = "جرّب إعادة توصيل جهازك أو إعادة تشغيله.";
"errorUnlockDescription" = "تأكد من إلغاء قفل جهازك واختيار وضع \"نقل الملفات\" أو \"بروتوكول نقل الوسائط (MTP)\".";
"warningFileExistsMessage" = "يوجد عنصر يحمل الاسم \"%@\" في هذا المجلد من قبل.";
"warningFileExistsInformative" = "هل تريد استبدال العنصر الحالي بالعنصر الذي يتم نسخه؟";
"warningFileExistsReplace" = "استبدال";
"warningFileExistsSkip" = "تخطٍ";
"warningFileExistsReplaceAll" = "استبدال الكل";
"deleteWarningTitle" = "هل أنت متأكد من أنك تريد حذف العناصر المحدّدة نهائيًا؟";
"noUndoWarningInformative" = "لا يمكنك التراجع عن هذا الإجراء";
"menuAbout" = "لمحة عن تطبيق نقل ملفات Android";
"menuServices" = "الخدمات";
"menuHide" = "إخفاء تطبيق نقل ملفات Android";
"menuHideOthers" = "إخفاء التطبيقات الأخرى";
"menuShowAll" = "إظهار الكل";
"menuQuit" = "إيقاف تطبيق نقل ملفات Android";
"menuFile" = "ملف";
"menuNewFolder" = "مجلد جديد";
"menuCloseWindow" = "إغلاق النافذة";
"menuDelete" = "حذف";
"menuGo" = "بدء";
"menuBack" = "رجوع";
"menuForward" = "إلى الأمام";
"menuEnclosing" = "المجلد التضميني";
"menuOpenFolder" = "فتح المجلد";
"menuWindow" = "نافذة";
"menuMinimize" = "تصغير";
"menuZoom" = "تكبير/تصغير";
"menuBringAllToFront" = "إحضار الكل إلى الأمام";
"menuHelp" = "مساعدة";
"menuHelpItem" = "مساعدة تطبيق نقل ملفات Android";
"welcomeTitleText" = "مرحبًا بك في تطبيق نقل ملفات Android";
"welcomeBodyText" = "وصِّل جهاز Mac بجهاز Android باستخدام كابل USB، ثم اسحب العناصر بين نافذة نقل ملفات Android ونوافذ الباحث. اختر مساعدة > مساعدة تطبيق نقل ملفات Android لمعرفة المزيد من المعلومات.\n\nيتوافق تطبيق نقل ملفات Android مع إصدار Android 3.0 أو أحدث.";
"welcomeDoneButtonLabel" = "البدء";
"noDevicesTitle" = "لم يتم العثور على أي جهاز Android";
"noDevicesInformative" = "يُرجى توصيل جهاز Android بكابل USB للبدء.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f بايت";
"fileSizeKb" = "%.0f كيلوبايت";
"fileSizeMb" = "%.1f ميغابايت";
"fileSizeGb" = "%.2f غيغابايت";
"fileSizeTb" = "%.3f تيرابايت";
"fileSizePb" = "%.3f بيتابايت";
